title: Fedora Kinoite
description:
  We're so glad you've decided to give Fedora Kinoite a try. We know you'll
  love it.
sections:
  - sectionTitle: release
    content:
      - title: RELEASE DATE
        description: 2022-11-15
      - title: Documentation
        link:
          url: "https://docs.fedoraproject.org/en-US/fedora-kinoite/"
      - title: Community Support
        link:
          url: https://discussion.fedoraproject.org/tag/kinoite
  - sectionTitle: Fedora Media Writer
    sectionDescription: Get started by using Fedora Media Writer, which makes it
      super easy to give Fedora a try. [Learn
      More](https://docs.fedoraproject.org/en-US/fedora/latest/preparing-boot-media/#_fedora_media_writer)
    images: public/assets/images/media-writer-icon.png
    content:
      - title: Windows and Mac
        link:
          text: fa-download
          url: https://github.com/FedoraQt/MediaWriter/releases/latest
      - title: Linux
        link:
          text: fa-download
          url: https://flathub.org/apps/details/org.fedoraproject.MediaWriter
  - sectionTitle: Just want an ISO file?
    sectionDescription: Not sure how to use these files? [Learn
      here](https://docs.fedoraproject.org/en-US/quick-docs/creating-and-using-a-live-installation-image/)
  - sectionTitle: Learn more about Fedora Media Writer
    content:
      - description: >-
          Getting going with Fedora is easier than ever. All you need is a 2GB
          USB flash drive, and Fedora Media Writer.

          Once Fedora Media Writer is installed, it will set up your flash drive to run a "Live" version of Fedora Workstation, meaning that you can boot it from your flash drive and try it out right away without making any permanent changes to your computer. Once you are hooked, installing it to your hard drive is a matter of clicking a few buttons*.
      - description:
          " * Fedora requires a minimum of 20GB disk, 2GB RAM, to install and
          run successfully. Double those amounts is recommended. "
        image: public/assets/images/monitor-2.png
